abs
acosh
Math Funkcje
PHP Manual

# acos

(PHP 4, PHP 5)

acos — Oblicza arcus cosinus liczby

### Opis

float acos ( float `$argument` )

Zwraca w radianach arcus cosinus `argumentu`. Funkcja acos() jest dopełniającą do funkcji cos(), co oznacza, że a==cos(acos(a)) dla każdej wartości z dziedziny funkcji acos().

### Parametry

`argument`

  Argument do przetworzenia

### Zwracane wartości

Arcus cosinus `argumentu` w radianach.

### Zobacz też:

- cos() - Oblicza cosinus kąta
- acosh() - Area cosinus hiperboliczny
- asin() - Oblicza arcus sinus liczby
- atan() - Oblicza arcus tangens liczby

abs
acosh
Math Funkcje
PHP Manual